.headingmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #66ccff;
	background-position: center;
	text-align: center;
	vertical-align: middle;
	background-color: #003399;
}
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #0000FF;
	text-align: center;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.countryname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
	text-align: center;
}
.tableblue {
	color: #000066;
	background-color: #000066;
}
.normalfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 15px;
}
.smallheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	color: #000066;
}
.normalforall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	background-position: 0px top;
}
.returnpage {
	font-size: 10pt;
	color: #0000FF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.uneplogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0099FF;
	background-position: center;
}
.backgroundorange {
	background-color: #f7db84;
}
.UNEPbanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009933;
	background-color: 003399;
	text-align: left;
}
.UNEPbanner2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #66ccff;
	background-color: #003399;
	background-position: left;
	text-align: left;
	line-height: 40px;
}
.greenmenutable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: 009933;
	vertical-align: middle;
	text-align: center;
}
.UNEPGEFheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.background {
	background-color: #003399;
	vertical-align: top;
	padding-left: 2px;
	padding-top: 0px;
	padding-right: 2px;
}
.style53 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #009933;
	text-align: center;
	border: medium none #FFFFFF;
}
.menuBGsty {
	background-color: 003399;
	padding-top: 60px;
	padding-left: 10px;
	vertical-align: top;
}
.menuTextSty {
	color: #FFFFFF;
	background-color: #009933;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bodyText {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000;
	font-weight: normal;
}
.subheadingsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.background2 {
	background-color: 003399;
	vertical-align: middle;
	background-position: left top;
}
.BCHtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
a:hover {
	background-color: #FFFFFF;
	color: #003399;
}
.line {
	color: 339900;
	background-color: 339900;
}
